package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussBankUnionpayCode implements Serializable {
    private String fUnionpayCode;

    private String fBankArea;

    private String fBankCity;

    private String fCftAreaCode;

    private String fCftCityCode;

    private String fBranchName;

    private String fBankName;

    private String fX;

    private String fY;

    private static final long serialVersionUID = 1L;

    public String getfUnionpayCode() {
        return fUnionpayCode;
    }

    public void setfUnionpayCode(String fUnionpayCode) {
        this.fUnionpayCode = fUnionpayCode == null ? null : fUnionpayCode.trim();
    }

    public String getfBankArea() {
        return fBankArea;
    }

    public void setfBankArea(String fBankArea) {
        this.fBankArea = fBankArea == null ? null : fBankArea.trim();
    }

    public String getfBankCity() {
        return fBankCity;
    }

    public void setfBankCity(String fBankCity) {
        this.fBankCity = fBankCity == null ? null : fBankCity.trim();
    }

    public String getfCftAreaCode() {
        return fCftAreaCode;
    }

    public void setfCftAreaCode(String fCftAreaCode) {
        this.fCftAreaCode = fCftAreaCode == null ? null : fCftAreaCode.trim();
    }

    public String getfCftCityCode() {
        return fCftCityCode;
    }

    public void setfCftCityCode(String fCftCityCode) {
        this.fCftCityCode = fCftCityCode == null ? null : fCftCityCode.trim();
    }

    public String getfBranchName() {
        return fBranchName;
    }

    public void setfBranchName(String fBranchName) {
        this.fBranchName = fBranchName == null ? null : fBranchName.trim();
    }

    public String getfBankName() {
        return fBankName;
    }

    public void setfBankName(String fBankName) {
        this.fBankName = fBankName == null ? null : fBankName.trim();
    }

    public String getfX() {
        return fX;
    }

    public void setfX(String fX) {
        this.fX = fX == null ? null : fX.trim();
    }

    public String getfY() {
        return fY;
    }

    public void setfY(String fY) {
        this.fY = fY == null ? null : fY.trim();
    }
}